Skip to content

list_backend_errors

GET
/errors
curl --request GET \
--url https://api.siteqwality.com/errors \
--header 'Authorization: Bearer <token>'
from
string
to
string
source
string
service
string
application_id
string format: uuid
status
string
assignee
string format: uuid
env
string
version
string
type
string
limit
integer format: int32
cursor
string

OK

Media type application/json
object
data
required
Array<object>
object
source
required
string
scope
required
string
fingerprint
required
string
title
required
string
culprit
required
string
error_type
required
string
language
required
string
status
required
string
substatus
string | null
resolution
string | null
assignee_user_id
string | null format: uuid
ignore_until
string | null
ignore_until_events
integer | null format: int32
ignore_until_escalating
required
boolean
first_seen
required
string
last_seen
required
string
event_count
required
integer format: int64
environments
required
Array<string>
versions
required
Array<string>
sparkline
required
Array<integer>
next_cursor
string | null
from
required
string
to
required
string
Example generated
{
"data": [
{
"source": "example",
"scope": "example",
"fingerprint": "example",
"title": "example",
"culprit": "example",
"error_type": "example",
"language": "example",
"status": "example",
"substatus": "example",
"resolution": "example",
"assignee_user_id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0",
"ignore_until": "example",
"ignore_until_events": 1,
"ignore_until_escalating": true,
"first_seen": "example",
"last_seen": "example",
"event_count": 1,
"environments": [
"example"
],
"versions": [
"example"
],
"sparkline": [
1
]
}
],
"next_cursor": "example",
"from": "example",
"to": "example"
}

Restricted source

Privacy hold or unavailable